Album: Janestuck Volume 1.00
Directory: janestuck-volume-100
Directory Suffix: janestuck
Date: December 6, 2016
URLs:
- https://janestuckofficial.bandcamp.com/album/janestuck-volume-100
Cover Artists:
- CreatorOfJanespeak
Cover Art File Extension: png
Art Tags:
- tag:jane-john-janestuck
- tag:jane-rose-janestuck
- tag:jane-dave-janestuck
- tag:jane-jade-janestuck
Groups:
- Fandom
Color: '#fc9c00'
Additional Files:
- Title: Additional artwork
  Description: >-
    Additional artwork included in the album download.
  Files:
  - corrupted jungle art.png
  - janeve-owns.png
  - me'.png
Commentary: |-
    <i>CreatorOfJanespeak:</i> ([Bandcamp credits blurb](https://janestuckofficial.bandcamp.com/album/janestuck-volume-100))

    Album art by [[artist:creatorofjanespeak|Anervaria]]

    These artists contributed to this album:

    [[artist:creatorofjanespeak|Anervaria]]<br>
    [[artist:bitesizebird]]<br>
    leaf-green<br>
    [[artist:luminantaegis]]<br>
    [[artist:ostrichlittledungeon]]<br>
    [[artist:sinfrog]]<br>
    [[artist:thefloorisevil|TheFloorisEvil]]<br>
    Yongqi

---
Section: Main album
---
Track: Affliction
Suffix Directory: true
Always Reference By Directory: true
Artists:
- luminantAegis
Duration: 3:18
URLs:
- https://janestuckofficial.bandcamp.com/track/affliction
Referenced Tracks:
- Aggrieve
- Chorale for Jaspers
- Dance of Thorns
---
Track: Janedown
Artists:
- TheFloorIsEvil
Duration: 1:25
URLs:
- https://janestuckofficial.bandcamp.com/track/janedown
- https://www.youtube.com/watch?v=wDvfXH6WHWw
Referenced Tracks:
- Beatdown (Strider Style)
- Unite Synchronization
- track:heir-of-grief
---
Track: Mutinous Union
Artists:
- SinFrog
Duration: 2:40
URLs:
- https://janestuckofficial.bandcamp.com/track/mutinous-union
Referenced Tracks:
- Mutiny
- An Unbreakable Union
- Atomic Bonsai
- Sunslammer
---
Track: Sburban Deadline
Artists:
- ostrichlittledungeon
Duration: 0:49
URLs:
- https://janestuckofficial.bandcamp.com/track/sburban-deadline
Referenced Tracks:
- Sburban Countdown
---
Track: Corrupted Jungle
Artists:
- BitesizeBird
Duration: 3:35
URLs:
- https://janestuckofficial.bandcamp.com/track/corrupted-jungle
Referenced Tracks:
- Sburban Jungle
---
Track: With Darkness and Vagabonds
Artists:
- TheFloorIsEvil
Duration: 2:23
URLs:
- https://janestuckofficial.bandcamp.com/track/with-darkness-and-vagabonds
- https://www.youtube.com/watch?v=C0MRXGMYpqo
Referenced Tracks:
- Vagabounce
- Alphamatic Replacement
- Carne Vale
---
Track: Not-a-Janarlequin
Artists:
- CreatorOfJanespeak
Duration: 1:48
URLs:
- https://janestuckofficial.bandcamp.com/track/not-a-janarlequin
Referenced Tracks:
- Harlequin
---
Track: Support of Poppop
Artists:
- SinFrog
Duration: 2:12
URLs:
- https://janestuckofficial.bandcamp.com/track/support-of-poppop
Referenced Tracks:
- Doctor
- Not-a-Janarlequin
- Harlequin
- Showtime (Original Mix)
---
Track: Grafted Movement (Janeve Owns)
Artists:
- ostrichlittledungeon
Duration: 1:43
URLs:
- https://janestuckofficial.bandcamp.com/track/grafted-movement-janeve-owns
Referenced Tracks:
- Upward Movement (Dave Owns)
- Flare
- Harlequin
---
Track: Ballad for Janespers
Artists:
- luminantAegis
Duration: 3:31
URLs:
- https://janestuckofficial.bandcamp.com/track/ballad-for-janespers
Referenced Tracks:
- Chorale for Jaspers
- Homestuck Anthem
---
Track: Nurse
Suffix Directory: true
Always Reference By Directory: true
Artists:
- SinFrog
Duration: 2:56
URLs:
- https://janestuckofficial.bandcamp.com/track/nurse
Referenced Tracks:
- Doctor
- track:megalovania-ebhh
- Unite Synchronization
- Beatdown (Strider Style)
---
Track: Unending Ascent
Artists:
- SinFrog
Duration: 2:32
URLs:
- https://janestuckofficial.bandcamp.com/track/unending-ascent
Referenced Tracks:
- Endless Climb
- Aggrieve
---
Track: Negrocity
Suffix Directory: true
Always Reference By Directory: true
Artists:
- TheFloorIsEvil
Duration: 2:24
URLs:
- https://janestuckofficial.bandcamp.com/track/negrocity
- https://www.youtube.com/watch?v=OK2afaI44j4
Referenced Tracks:
- Liquid Negrocity
- Black
- Carne Vale
- Atomyk Ebonpyre
- Showtime (Original Mix)
- Spear of Justice
- Spider's Claw
- Hawkeye
---
Section: Bonus track
---
Track: Negrocity [Canon Cut]
Artists:
- TheFloorIsEvil
Duration: 2:24
Referenced Tracks:
- track:negrocity-janestuck
Sampled Tracks:
- track:negrocity-janestuck
